#header {
    width: 100% !important;
}

.landscapeDevice{
	display: none;
	position: fixed; z-index: 999999;
	width: 100%; height: 100%;
	background: #ffa400; color: #FFF;
}
.landscapeDevice .img{ width: 200px; margin: 0 auto; padding: 15% 0; }
.landscapeDevice .img img{ max-width: 100%; }

body{ font-family: 'db_helvethaicamon_x55_regular' !important; }

.formError{ opacity: 1 !important; }
.chkTraining{ display: inline; }

#impactMulti{
background:#fea30b url(https://www.setsocialimpact.com/assets/images/web/bg-01.jpg) bottom center no-repeat;
    background-size: cover;
    background-position: 0% -15px !important;
}
.fade.show{ opacity: 1; webkit-transition: opacity .15s linear;
    transition: opacity .15s linear; /*background-color:rgba(0, 0, 0, 0.5);*/

 }
.modal.fade .modal-dialog{ top: 150px; }
/*@media (prefers-reduced-motion:reduce){.modal.fade .modal-dialog{transition:none}}

.modal.modal-static .modal-dialog{-webkit-transform:scale(1.02);transform:scale(1.02)}
.modal-dialog-scrollable{display:-ms-flexbox;display:flex;max-height:calc(100% - 1rem)}
.modal-dialog-scrollable .modal-content{max-height:calc(100vh - 1rem);overflow:hidden}
.modal-dialog-scrollable .modal-footer,.modal-dialog-scrollable .modal-header{-ms-flex-negative:0;flex-shrink:0}
.modal-dialog-scrollable .modal-body{overflow-y:auto}
.modal-dialog-centered{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - 1rem)}*/
.modal-header{-ms-flex-negative:0;flex-shrink:0}
#pdpa-policy {
    font-family: "DB Helvethaica X", db_helvethaicamon_x55_regular;
    width: 100% !important;
    padding-right: 15px !important;
    padding-left: 0px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}
.pdpaPolicy-bg {
    left: 0px !important; bottom: 0px;
    min-height: 72px !important;
    background: #FCB034 !important;
    position: fixed !important;
    width: 100% !important;
    z-index: 10000 !important;
}
.pdpaPolicy-content-box {
    display: inherit !important;
    padding: 16px 5px !important;
    max-width: 1100px !important;
}
.pdpaPolicy-link {
    color: #212121 !important;
    text-decoration: underline !important;
    font-size: inherit !important;
    font-family: inherit;
}
.pdpaPolicy-text-width {
    width: 80% !important;
}
.pdpaPolicy-btn {
    border: none !important;
    margin-left: 5px !important;
    background: #212121 !important;
    border-radius: 100px !important;
    color: #FCB034 !important;
    display: inline-block;
    font-weight: 400 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    padding: 3px 20px !important;
    margin-bottom: 5px!important;
    font-size: 20px!important;
    font-family: inherit;
}

#mmenu{
	background: #ffb148;
	position: relative; width: 100%; margin-top: 15px;

}

#mmenu .dropdown > a:before {
    font-family: 'FontAwesome';
    content: "\f0d7";
    position: absolute;
    left: auto;
    top: 17px;
    right: 1px;
    line-height: 1;
    color: #000;
    font-size: 14px;
}
.navbar-inverse #mmenu .navbar-nav > li > a{
    color: #000;
}
.navbar-inverse #mmenu .navbar-nav > li > a {
    padding: 5px 13px;
    margin: 0;
    border-radius: 0px;
    color: #231f20;
    font-size: 15px; text-transform: uppercase;
    font-family: 'db_helvethaicamon_x55_regular';
    line-height: 35px; font-weight: bold;
    display: inline-block;
    border-bottom: 0px solid #FFF;
}

.circle {
    border-radius: 50%; 
    width: 150px;
    height: 150px;
    background-color: #ffa400;
    display: inline-block;
    position: absolute;
}

.circle.big {
    width: 250px;
    height: 250px;
    background-color: #222; color: #FFF;
    margin: 200px;  position: relative;
}
.circle.big i { font-size: 200px; }
.circle a{ 
  position: absolute;
    width: 100%; height: 100%; display: inline-block;
    left: 0;
    top: 0%;
    font-size: 18px;
    padding: 20px; color: #fff;

}



.cir1 {

  top: -170px;
  left: 50px; vertical-align: baseline;
    
}
.cir3 a{ padding:50px 20px; }
.cir1:hover, .cir2:hover, .cir3:hover, .cir4:hover, .cir5:hover { background-color: #222; }

.cir2 {
    right: -165px;
    top: 0px;
}

.cir3 {
    right: -100px;
    bottom: -110px;
}


.cir4 {
    left: -100px;
    bottom: -110px;;
}

.cir5 {
    left: -165px;
    top: 0px;
}

.cir6 {
    right: -25px;
    bottom: -25px;
}

.panel-title{ cursor: pointer; }
.cateEchoList{ padding-left: 30px; }
.cateEchoList2{  font-size: 30px; font-family: 'DB Helvethaica X 75 Bd';}
.cateEchoList a{
  font-size: 30px; font-family: 'DB Helvethaica X 75 Bd';
}
.cateEchoList a:hover{
  font-size: 30px; font-family: 'DB Helvethaica X 75 Bd'; color: #f2901c;
}
.wrapper_section_content table th{
  background: #f2901c; color: #fff;
}
.wrapper_section_content td a:hover{
   color: #f2901c;
}
.navbar-inverse #mmenu .navbar-nav > li > a:active {
    color: #ffb148 !important;
}
.navbar-inverse .navbar-nav > li > a:visited{
	color: #000 !important;
}
.navbar-inverse #mmenu .navbar-nav > li.active > a, .navbar-inverse #mmenu .navbar-nav > li.active > a:visited {
    color: #ffb148 !important;
}
.navbar-inverse #mmenu .navbar-nav > .active > a, .navbar-inverse #mmenu .navbar-nav > .active > a:hover,.navbar-inverse #mmenu .navbar-nav > .active > a:focus,.navbar-inverse #mmenu .navbar-nav > .open > a, .navbar-inverse #mmenu .navbar-nav > .open > a:hover, .navbar-inverse #mmenu .navbar-nav > .open > a:focus {
    background-color: #000;
    border-bottom: 0px solid #fcb034;
    color: #ffb148;
    -webkit-border-radius: 10px;
-webkit-border-top-right-radius: 0;
-moz-border-radius: 10px;
-moz-border-radius-topright: 0;
border-radius: 10px;
border-top-right-radius: 0;
}
.navbar-inverse #mmenu .navbar-nav > li > a:hover{
  background-color: #000;
  border-bottom:0px solid #fcb034;
  color: #ffb148 !important;
  -webkit-border-radius: 10px;
-webkit-border-top-right-radius: 0;
-moz-border-radius: 10px;
-moz-border-radius-topright: 0;
border-radius: 10px;
border-top-right-radius: 0;
}

.navbar-inverse #mmenu .navbar-nav .dropdown-menu > li:hover > a, .navbar-inverse  #mmenu.navbar-nav .dropdown-menu > li:focus > a, .navbar-inverse  #mmenu.navbar-nav .dropdown-menu > li.active > a {
    background-color: #000 !important;
    color: #ffb148;
    -webkit-border-radius: 10px;
-webkit-border-top-right-radius: 0;
-moz-border-radius: 10px;
-moz-border-radius-topright: 0;
border-radius: 10px;
border-top-right-radius: 0;
}
@import 'https://fonts.googleapis.com/icon?family=Material+Icons';

.nav-top {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  position: fixed;
  z-index: 101;
  padding: 10px 20px;
  color: #000;
  height: 50px;
  background-color: #fff;
}
.nav-top .hamburger {
  margin-left: auto;
  color: #fff;
  cursor: pointer;
}

.nav-drill {
  margin-top: 50px;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

.nav-is-toggled .nav-drill {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
.nav-is-toggled::after {
  opacity: 1;
  visibility: visible;
}

.nav-drill {
  display: -webkit-box;
  display: flex;
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  width: 250px;
  height: 100vh;
  background-color: #fff;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: 0.45s;
  transition: 0.45s;
}
.nav-items {
  -webkit-box-flex: 0;
          flex: 0 0 100%;
}
.nav-item:not(:last-child) {
  border-bottom: solid 1px #daf9f4;
}
.nav-link {
  display: block;
  padding: 0.875em 1em;
  background-color: #fff;
  color: #20b49c;
  font-size: 1rem;
  line-height: 1.5em;
  font-weight: 300;
}
.nav-expand-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  background-color: #daf9f4;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  visibility: hidden;
}
.nav-expand-content .nav-item:not(:last-child) {
  border-bottom: solid 1px #20b49c;
}
.nav-expand-content .nav-link {
  background-color: #daf9f4;
}
.nav-expand-content .nav-back-link {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  background-color: #20b49c !important;
  color: #fff;
}
.nav-expand-content .nav-back-link::before {
  content: "chevron_left";
  margin-right: 0.5em;
  font-family: "Material Icons";
}
.nav-expand-link {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
}
.nav-expand-link::after {
  content: "chevron_right";
  -webkit-box-flex: 0;
          flex: 0 1 auto;
  font-family: "Material Icons";
}
.nav-expand.active > .nav-expand-content {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  visibility: visible;
}
.nav-expand .nav-expand-content {
  background-color: #daf9f4;
}
.nav-expand .nav-expand-content .nav-link {
  background-color: #daf9f4;
}
.nav-expand .nav-expand-content .nav-expand-content {
  background-color: #aff1e6;
}
.nav-expand .nav-expand-content .nav-expand-content .nav-link {
  background-color: #aff1e6;
}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content {
  background-color: #84e9d9;
}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-link {
  background-color: #84e9d9;
}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-expand-content {
  background-color: #59e1cb;
}
.nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-expand-content .nav-link {
  background-color: #59e1cb;
}


.owl-dots {
    counter-reset: dots;
    position: absolute;
    bottom: 30px; left: 10%;
}
.owl-dot:before {
    counter-increment:dots;
    content: counter(dots);
    top: 35px; position: relative;
    color: #ffb148;
}
.owl-theme .owl-dots .owl-dot span {
    width: 35px;
    height: 35px;
    margin: 5px 7px;
    background: #FFF;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
#impactBoard .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ff763a !important; color: #fff;
}
.owl-dot.active:before , .owl-dot:hover:before{  color: #fff; }
.owl-dot.active span {  background: #ff763a !important; }
.btn-or{
	-webkit-border-radius: 10px;
-webkit-border-top-right-radius: 0;
-moz-border-radius: 10px;
-moz-border-radius-topright: 0;
border-radius: 10px;
border-top-right-radius: 0;
border: 1px solid #ff763a; color:#ff763a; 
}
.btn-or.or{ color: #fff !important; background:#ff763a;  }

/* Style all font awesome icons */
/*.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
}*/

/* Add a hover effect if you want */
/*.fa:hover {
  opacity: 0.7;
}*/

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
  background: #3B5998;
  color: white;
  padding: 7px 13px; font-size: 20px;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.fa-facebook:hover { opacity: 0.7; }
/* Twitter */
.fa-twitter {
  background: #55ACEE;
  color: white;
}

/**************** Impact Multi*******************/
.treebox{ position: relative; padding-top: 65px; }
.multi-header{ font-size: 24px; margin-bottom: 30px; color: #000; }
.treebox2{
	position: relative; width: 100%; padding: 120px 0 0 0;
}
.treebox2 ul{
	position: relative; top: 0px; list-style: none; padding: 0px; margin: 0px;
}
.treebox2 ul li{ position: absolute; }
.treebox2 ul li a{ font-weight: bold; }
.treebox2 ul li a img{ margin: 0px 0px; }
.treebox2 ul li a span{ 
	border: 2px solid transparent; margin: 0px 10px;
    display: inline-block;
    padding: 3px;
     -webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
}
.treebox2 ul li a:hover span{
	border: 2px solid #fea30b;
    
}
.treebox2 ul li.list1{   top: -101px;     left: 292px;}
.treebox2 ul li.list2{ top: 0px;     left: 251px;}
.treebox2 ul li.list3{ top: 124px;   left: 179px; }
.treebox2 ul li.list4{ top: 247px;  left: 197px; }
.treebox2 ul li.list5{ top: 343px;    left: 301px; }
.treebox2 ul li.list6{ top: 0px; right: 210px; }
.treebox2 ul li.list7{ top: 118px;   right: 198px; }
.treebox2 ul li.list8{ top: 235px;    right: 234px;}

.thesuccessbox{
	position: relative; width: 100%;
	
	padding: 50px 0px 50px 0;

}
.thesuccessbox h3{ color: #000; font-family: 'DB Helvethaica X 75 Bd'; font-size: 27px; }
.thesuccessbox .dev-cicle>h3:last-child>b {
	
    font-weight: bold !important;
    color: #FFF;
    font-size: 34px;
}
.thesuccessbox select{
	color: #ff763a;
	border: 1px solid #fea30b; padding: 5px 10px; line-height: 20px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; font-size: 20px;

}
.thesuccessbox h2{ font-size: 60px; color: #000; font-family: 'DB Helvethaica X 75 Bd'; }
.thesuccess .visible-md{ display: inline !important; }
.thesuccess .div-1, .thesuccess .div-2, .thesuccess .div-3, .thesuccess .div-4, .thesuccess .div-5, .thesuccess .div-6, .thesuccess .div-7, .thesuccess .div-8, .thesuccess .div-9, .thesuccess .div-10, .thesuccess .div-11{ margin: 10px 0px; }
/************************************/

.themeb .owl-theme .owl-nav [class*=owl-], .themeo .owl-theme .owl-nav [class*=owl-] {
    color: #e3e3e3;
    font-size: 30px;
    margin: 5px;
    padding: 4px 7px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
.themeb .owl-theme .owl-nav [class*=owl-]:hover, .themeo .owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #000 !important;
    text-decoration: none;
}
.themeb .owl-theme .owl-nav, .themeo .owl-theme .owl-nav{ position: absolute; top: 50%; margin-top: -30px; width: 100%;  }
.themeb .owl-nav .owl-prev, .themeo .owl-nav .owl-prev{ left: -50px; position: absolute; }
.themeb .owl-nav .owl-next, .themeo .owl-nav .owl-next{ right: -50px; position: absolute; }
.btnp{

	color: #ff763a; border: 1px solid #ff763a;
	padding: 5px 30px; font-weight: bold;
	-webkit-border-radius: 10px;
-webkit-border-top-right-radius: 0;
-moz-border-radius: 10px;
-moz-border-radius-topright: 0;
border-radius: 10px;
border-top-right-radius: 0;
}
.btnp:hover{ color: #fff; background:#ff763a;  }


.themeb, .themeo{ padding:50px 0px; }
.themeb hr{
	background: url(../images/web/line_b.png) left bottom; 
	background-repeat: no-repeat; border: 0px; height: 19px; margin: 0px 0 20px 0px;
}
.themeo hr{
	background: url(../images/web/line_o.png) left bottom; 
	background-repeat: no-repeat; border: 0px; height: 19px; margin: 0px 0 20px 0px;
}
.toontitle{ position: relative; top: 30px; color: #000; }
.themeb .toonbox{
	position: relative; top: 19px; min-width: 225px;
	background: #000; display: inline-block; padding: 10px 50px 10px 30px;
	color: #fbb034; font-family: 'DB Helvethaica X 75 Bd'; text-transform: uppercase;
	font-size: 34px;
	-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 50px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 50px;
-moz-border-radius-bottomleft: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 50px;
border-bottom-left-radius: 20px;
}
.themeo .toonbox{
	position: relative; top: 19px; min-width: 225px;
	background: #fbb034; display: inline-block; padding: 10px 50px 10px 30px;
	color: #000; font-family: 'DB Helvethaica X 75 Bd'; text-transform: uppercase;
	font-size: 34px;
	-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-right-radius: 50px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomright: 50px;
-moz-border-radius-bottomleft: 20px;
border-top-left-radius: 20px;
border-bottom-right-radius: 50px;
border-bottom-left-radius: 20px;
}
.themeb font{
	background: url(../images/web/b.gif) center center; width: 47px; height: 27px;
	position: absolute; top: -27px;
    right: -22px;
}
.themeo font{
	background: url(../images/web/o.gif) center center; width: 47px; height: 27px;
	position: absolute; top: -27px;
    right: -22px;
}


.themeb .owl-carousel h3{ font-size: 20px; color: #000; font-family: 'DB Helvethaica X 75 Bd'; font-size: 26px; }
.themeb .owl-carousel .carousel-caption {
    top: 0;
    left: 0;
    right: 0px;
    text-align: left;
    position: relative;
    padding: 30px 20px 20px 20px;
    
    color: #000; font-size: 16px;
    text-align: left;
    text-shadow: none; min-height: 236px;
}

.themeb .owl-carousel .item img{
	-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;

}
.themeb .owl-carousel .item{ border: 1px solid #eae9e9; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; }
.themeb .owl-carousel .item:hover h3{ color: #FFF !important; }


.themeb .owl-carousel .item:hover .carousel-caption{ color: #FFF; background: #212121;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; 
}

.themeo .owl-carousel h3{ font-size: 20px; color: #000; font-family: 'DB Helvethaica X 75 Bd'; font-size: 26px; }
.themeo .owl-carousel .carousel-caption {
    top: 0;
    left: 0;
    right: 0px;
    text-align: left;
    position: relative;
    padding: 30px 20px 20px 20px;
    
    color: #000; font-size: 16px;
    text-align: left;
    text-shadow: none; min-height: 236px;
}

.themeo .owl-carousel .item img{
	-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;

}
.themeo .owl-carousel .item h3{ text-transform: uppercase; }
.themeo .owl-carousel .item{ border: 1px solid #eae9e9; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; }
.themeo .owl-carousel .item:hover h3{ color: #FFF !important; }


.themeo .owl-carousel .item:hover .carousel-caption{ color: #FFF; background: #000;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; 
}


.themeo  .owl-carousel .item:hover h3{ color: #000 !important; }
.themeo .owl-carousel .item:hover .carousel-caption{ color: #000; background: #fbb034;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; 
}


.boximg{ background: #FFF; width: 100px; height: 100px; 
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;  overflow: hidden; border: 1px solid #ccc;
position: absolute; top: -65px;

}

.themeb .owl-carousel .carousel-caption .box img{
 height: auto !important; max-width: 100%;
	

}
.themeo .owl-carousel .carousel-caption .box img{
 height: auto !important; max-width: 100%;
	

}
.themeb .owl-carousel .owl-item a{ color: #ff763a !important; position: relative !important; font-family: 'DB Helvethaica X 75 Bd'; font-size: 24px;  }
.themeb  .owl-carousel .owl-item a:hover{ text-decoration: underline; }
.themeb  .owl-carousel .owl-item a img{ display: none; }
.themeo .owl-carousel .owl-item a{ color: #ff763a !important; position: relative !important; font-family: 'DB Helvethaica X 75 Bd'; font-size: 24px;  }
.themeo  .owl-carousel .owl-item a:hover{ text-decoration: underline; }
.themeo  .owl-carousel .owl-item a img{ display: none; }

#impactVolunteer.themeb a.link{
    font-family: 'db_helvethaicamon_x55_regular'; font-size: 15px; line-height: 18px; margin-top: 5px;
}

#impactVolunteer{  margin-top: 50px; min-height: 500px;
	width: 100%; position: relative;
	background: url(../images/web/bg_03.jpg) center top no-repeat;
	background-size: cover; 
}
#impactVolunteer.themeb .toonbox{ top: -95px; }
#impactVolunteer.themeb .owl-carousel .item .carousel-caption p, #impactVolunteer.themeb .owl-carousel .item .carousel-caption a{ display: none; }

#impactVolunteer.themeb a.link{  color: #fff !important; }
#impactVolunteer.themeb a.link:hover{ display: block !important; color: #fff !important; text-decoration: none; }
#impactVolunteer.themeb .owl-carousel .item a.link{ display: block !important; }
#impactVolunteer.themeb .img-buzz2>img{ 
	width: 100%; height: 153px; 
	webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
#impactVolunteer.themeb .owl-carousel .item{ height: 162px; position: relative; 
	webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%; overflow: hidden; border: 5px solid #e4920a; 
}
#impactVolunteer.themeb .owl-carousel .carousel-caption{ 
	position: absolute; width: 100%; height: 100; top: 0px; left: 0px; text-align: center; display: none;
}
#impactVolunteer.themeb .owl-carousel .item h3{ font-size: 20px; line-height: 20px; }
#impactVolunteer.themeb .owl-carousel .item:hover .carousel-caption{ display: block; }

#impactVolunteer.themeb .list1{
	position: relative;

}
#impactVolunteer.themeb .owl-carousel .owl-item{ height: 275px; }
#impactVolunteer.themeb .list0{
	position: relative; top: 100px;
	
}
#impactCare .img-buzz{ height: 310px; }
#impactCare .img-buzz img{ height: auto !important;  }
#bottom.webnew {
    background: #ebebeb !important;
    font-size: 14px;
    float: left;
    width: 100%; color: #000;
}
#bottom.webnew ul li a b {
    color: #000; text-transform: uppercase;
    font-size: 16px;
}
#bottom.webnew ul li a {
    color: #000;
    font-size: 14px;
}
#bottom.webnew ul li a:hover { color: #f8981c; }
#bottom.webnew .widget ul {
    border-left: 1px solid #d9d9d9;
    padding-left: 30px;
    min-height: 330px;
}

.footermail{
	color: #000; font-size: 24px; position: fixed; bottom:5%;  right: 5%; z-index: 999;
	background: #FFE600; padding: 6px 11px; border: 1px solid #FFF;
	-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
-webkit-box-shadow: 0px 1px 11px 2px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 1px 11px 2px rgba(0,0,0,0.3);
box-shadow: 0px 1px 11px 2px rgba(0,0,0,0.3);
}



.divbox{
    position: absolute; top: 0px; padding: 15px;
    background-color:#212121;
    color: #FFF; font-size: 16px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 300px; display: none; text-align: center;
}
.divbox:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0; opacity: 1;
    border-top: solid 10px #212121;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}

.list1 .divbox{ top: -45px; left: -76px; }
.list2 .divbox{ top: -65px; left: -115px; }
.list3 .divbox{ top: -47px; left: -95px; }
.list4 .divbox{ top: -48px; left: -95px; }

.list5 .divbox{ top: -68px; left: -95px; }

.list6 .divbox{ top: -90px; left: 50px; }
.list7 .divbox{ top: -90px;     left: 54px;  }
.list8 .divbox{ top: -95px;   left: 67px; }


/*#newMenu  li.dropdown{ position: static !important; }
#newMenu  li.dropdown:hover { position: static; }
#newMenu  li.dropdown:hover .dropdown-menu {display:table; width: 100%; text-align: center; left:0; right:0; }
#newMenu .dropdown-menu>li { display: table-cell; 
    height: 50px;
  line-height: 50px;
  vertical-align: middle;
}
#newMenu .dropdown-menu>li a{ font-size: 18px; padding: 20px 0px; }

@media screen and (max-width: 767px) {
 #newMenu .dropdown-menu > li {
    display: block;
  }
}*/
.navbar-inverse .navbar-nav > li > a {
    padding: 5px 12px;
    margin: 0;
    border-radius: 0px;
    color: #231f20;
    font-size: 15px; font-weight: bold; text-transform: uppercase;
    font-family: 'db_helvethaicamon_x55_regular';
    line-height: 35px;
    display: inline-block;
    border-bottom: 0px solid #FFF;
}
.navbar-inverse #smenu .navbar-nav > .active > a, .navbar-inverse #smenu .navbar-nav > .active > a:hover, .navbar-inverse #smenu .navbar-nav > .active > a:focus, .navbar-inverse #smenu .navbar-nav > .open > a, .navbar-inverse #smenu .navbar-nav > .open > a:hover, .navbar-inverse #smenu .navbar-nav > .open > a:focus {
    background-color: #efeeee;
    border-bottom: 0px solid #fcb034 !important; 
    color: #000;
    -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.navbar-inverse #smenu .navbar-nav a:hover{ border-bottom: 0px solid #fcb034 !important; background-color: #efeeee; 
    -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;

 }
#smenu{ background: #ffa400; margin-top: 15px; height: 47px; }
#smenu .navbar{ border-top: 2px solid #ffa400; border-bottom: 0px;}
.nav > li.dropdown:hover { position: static; }
.nav > li.dropdown:hover .dropdown-menu {display:table; width: 100%; margin-top: -3px; text-align: center; left:0; right:0; background-color: #efeeee; }

.nav > li.dropdown:hover .dropdown-menu  a{ color: #000; line-height: 40px; font-size: 15px; font-weight: bold; text-transform: uppercase; }
.dropdown-menu>li { /*display: table-cell;*/
display: inline-table;
    width: 19%; }
.nav > li.dropdown .dropdown-menu  a:hover{ color:#ffa400; }
.navbar {
    border-radius: 0;
    margin-bottom: 0;
    background: transparent;
    min-height: 50px;
    padding: 0px 0;
    padding-bottom: 0;
}
#main-slider{  }

.uix-multi-carousel.is-vertical {
    
    width: 100% !important;
    height: 650px !important;
}
.uix-multi-carousel.is-vertical .uix-multi-carousel__items>.uix-multi-carousel__item{  box-shadow: none !important; }
.uix-multi-carousel__controls.is-vertical {
    width: 300px;
    position: absolute;
    top: 45% !important;
    left: inherit !important; right: 10%;
}

.uix-multi-carousel__controls a {
    pointer-events: all;
    margin-left: 10px;
    margin-right: 10px;
    outline: 0;
    border: 0;
    color: #f2901c !important;
    font-weight: 700;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    font-size: 50px !important;
    cursor: pointer;
    opacity: 1;
    text-decoration: none;
    font-family: Arial,"sans-serif";
}
.uix-multi-carousel__controls a:hover { color: #222222 !important; }
.uix-multi-carousel__controls .uix-multi-carousel__controls--prev {
   
    top: -55px !important;
    left: 55px !important;
    position: relative;
}
.uix-multi-carousel .uix-multi-carousel__items>.uix-multi-carousel__item {
    position: absolute;
    height: 100%; height: 500px !important;
    box-shadow: inset -1px 0 0 0 hsla(0,0%,100%,.5);
    font-size: 1.2rem;
    text-align: left !important;
     color: #000 !important; 
    background: transparent !important;
}
.uix-multi-carousel .slist {
    position: relative;
    width: 90%;
     margin-left: 65px;
}
.ImpactPage{
    width: 100%; position: relative;
    background-size: cover; background-repeat: no-repeat; background-position: top center;
    min-height: 336px;
}
.ImpactPageHeadText{
    font-size: 20px; line-height: 34px; color: #fff; padding: 30px 0px;
}
.ImpactPageHeadText h4{ font-size: 20px;  color: #FFF; text-transform: uppercase;  }
.ImpactPageHeadText h4.black{ color: #000; }
.cateHead{ font-size: 40px; text-transform: uppercase; color: #f2901c; margin-top: 40px; font-family: 'DB Helvethaica X 75 Bd'; }

.ImpactPageHeadText.Creator p{  font-size: 20px; line-height: 34px; color: #fff; }
.ImpactPageHeadText.Biz p{  font-size: 20px; line-height: 34px; color: #fff; }
.ImpactPageHeadText.black p{  font-size: 20px; line-height: 34px; color: #000; }

.ImpactPageHeadText a img {
  transition: transform 0.5s ease;
  cursor: pointer;
}

.ImpactPageHeadText a img:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  
}

#searchBiz{
    padding: 50px 0px; width: 100%; color: #FFF; min-height: 158px;
}
#searchBiz h2{ font-size: 54px;  margin: 0px; font-family: 'DB Helvethaica X 75 Bd'; color: #FFF;}
#searchBiz input{ min-width: 335px; }
#searchBiz select{ min-width: 350px; }
#searchBiz .form-control{ height: 50px; font-size: 17px !important; color: #909090; }
#searchBiz button{ height: 50px; font-size: 17px !important; }
.slist img{ max-width: 100%; }
.slist{ position: relative; width: 100%; float: left;
    border: 2px solid #ebebeb; margin: 15px 0px;
    -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px; 
}
.slist:hover{ border: 2px solid #ffb148; }
.slogo{ width:100px; height: 100px; max-width: 100%; background: #FFF;

-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%; position: absolute; left: -50px; top: 50%; margin-top: -50px;
border: 1px solid #ccc; overflow: hidden;

}
select:disabled {
    opacity: 1 !important;
    
}
.stext{ width: 70%; float: left;
    padding: 50px 50px 50px 100px; font-size: 16px;
}
.stext h4{ font-size: 28px; line-height: 28px; font-family: 'DB Helvethaica X 75 Bd'; }
.simg{ width: 30%; min-height: 285px; float: left; background-size: cover !important; 
    -webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px; position: relative; right: -1px;

}
.bbtn-readmore{
 position: absolute; bottom: 15px; right: 27%; z-index: 4;
}
#btnLoad{ cursor: pointer; }
#btnLoad:hover{ opacity: 1;  }

.dropdown-menu {

    -webkit-box-shadow: none !important;
    box-shadow: none !important;
 
}

.helpImg{ width: 150px; position: absolute; left: -55px; bottom: 50px; max-width: inherit !important; }


@media (min-width: 320px) and (max-width: 1100px) {
  .helpImg{ width: 100px; position: absolute; left: -50px; bottom: 50px; }
}

#imBanner{ width: 100%;  }
#imProfile { padding:50px 0; width: 100%; }
#imProfile img{ max-width: 100%; }
#imProfile h2{ font-size: 50px; font-family: 'DB Helvethaica X 75 Bd'; color: #292929; }
.panel-title {
  position: relative;
}
  
.panel-title::after {
    content: "\f107";
    color: #333;
    top: -2px;
    right: 0px;
    position: absolute;
    font-family: "FontAwesome"
}

.panel-title[aria-expanded="true"]::after {
    content: "\f106";
}
#collapse5 i{ color: #000 !important; font-size: 30px; margin-bottom: 15px; }
#imProfile.color1 .panel-heading h4{
    font-size: 30px; font-family: 'DB Helvethaica X 75 Bd'; color: #ffb148;
}


#imProfile.color2 .panel-heading h4{
    font-size: 30px; font-family: 'DB Helvethaica X 75 Bd'; color: #3fb159;
}
#imProfile.color3 .panel-heading h4{
    font-size: 30px; font-family: 'DB Helvethaica X 75 Bd'; color: #4c4c4c;
}

#imProfileEcho.color3 .panel-heading h4{
    font-size: 30px; font-family: 'DB Helvethaica X 75 Bd'; color: #4c4c4c;
}

#impactEchoD{ font-size: 18px; }
#imProfile.color1 .panel-title::after{ color: #ffb148; }
#imProfile.color2 .panel-title::after{ color: #3fb159; }
#imProfile.color3 .panel-title::after{ color: #fff; }
#imProfileEcho.color3 .panel-title::after{ color: #e6e6e6; }
#imProfileEcho .panel-default>.panel-heading, .panel {
    /*background-color: #fff;
    border: 0 none;*/
    box-shadow: none;
}

#impactEchoD .widget .widget-header {
    border-bottom: 1px solid #e7e7e7;
    padding: 0;
    margin: 100px 0 20px 0;
    background: transparent;
    display: inline-block;
}

#imProfile .panel-group .panel-heading+.panel-collapse .panel-body {
    border-top: 0px solid #ddd; line-height: 28px; letter-spacing: 0px;
}
#imProfile.color1 .panel-group .panel+.panel {
    margin-top: 0;
    /*border-top: 1px solid #ffb148;*/
}
#imProfile.color2 .panel-group .panel+.panel {
    margin-top: 0;
    /*border-top: 1px solid #3fb159;*/
}
#imProfile.color3 .panel-group .panel+.panel {
    margin-top: 0;
    border-top: 0px solid #ffb148;
}


.panel-default>.panel-heading+.panel-collapse .panel-body {
    background: #fff;
    color: #737373;
}
#imProfileEcho  .panel-body{
    padding: 20px 20px 20px 20px;

}

#imProfileEcho .panel-default>.panel-heading, .panel {
    background-color: #e6e6e6;
    border: 1px solid transparent; 
    box-shadow: none;
}

#whatwedo { margin-top: 30px; }
#whatwedo h2{
    color: #292929; font-size: 50px; font-family: 'DB Helvethaica X 75 Bd'; text-align: center; margin: 40px 0px 30px 0px;
}
#whatwedo .item{
    background: #fff;
    -webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px; overflow: hidden;
-webkit-box-shadow: 0px 8px 21px -7px rgba(0,0,0,0.35);
-moz-box-shadow: 0px 8px 21px -7px rgba(0,0,0,0.35);
box-shadow: 0px 8px 21px -7px rgba(0,0,0,0.35);
/*border: 1px solid #eae9e9;*/
min-height: 530px; margin-bottom: 15px;

}
#whatwedo .carousel-caption{
    position: relative; top: 0px; left: 0px; right: 0px; padding-bottom: 20px;

}
#whatwedo .carousel-caption .box h3 a{ color: #292929; font-size: 24px; font-family: 'DB Helvethaica X 75 Bd'; }
#whatwedo .carousel-caption .box{ padding: 0px 20px; color: #292929; font-size: 16px; text-shadow:  none; }

#shareIM{ padding: 50px 0 80px 0; width: 100%;  }
.topicIM{ margin-bottom: 20px; color: #292929; font-size: 30px; font-family: 'DB Helvethaica X 75 Bd'; }

#pageVOLUNTEER{ padding: 80px 0px; }
#pageVOLUNTEER .carousel-caption{
    position: relative; top: 0px; left: 0px; right: 0px; padding-bottom: 20px;

}

#pageVOLUNTEER .carousel-caption .box h3 a{ color: #292929; font-size: 30px; font-family: 'DB Helvethaica X 75 Bd' ; text-align: center;  }
#pageVOLUNTEER .carousel-caption .box{ padding: 0px 20px; color: #292929; font-size: 16px; text-shadow:  none; text-align: center;  }
#pageVOLUNTEER .img-buzz { height: auto !important; }
#pageVOLUNTEER .img-buzz img{
   -webkit-border-top-left-radius: 50px;
-webkit-border-bottom-right-radius: 50px;
-moz-border-radius-topleft: 50px;
-moz-border-radius-bottomright: 50px;
border-top-left-radius: 50px;
border-bottom-right-radius: 50px;
border: 1px solid #ccc; height: auto !important;
}

#pageVOLUNTEER .carousel-caption a img{
    max-width: 60%; transition: transform 0.25s ease;
}
#pageVOLUNTEER .carousel-caption a:hover img{
    transform: scale(1.1);
}

#pageVOLUNTEER .owl-theme .owl-nav, #pageVOLUNTEER .owl-theme .owl-nav {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    width: 100%;
}
#pageVOLUNTEER .owl-theme .owl-nav [class*=owl-], #pageVOLUNTEER .owl-theme .owl-nav [class*=owl-] {
    color: #e3e3e3;
    font-size: 30px;
    margin: 5px;
    padding: 4px 7px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
}
#pageVOLUNTEER .owl-nav .owl-prev {
    left: -50px;
    position: absolute;
}
#pageVOLUNTEER .owl-nav .owl-next, .themeo .owl-nav .owl-next {
    right: -50px;
    position: absolute;
}
@media (min-width: 1228px) and (max-width: 1390px) {
	.treebox2 ul li.list1 {
    top: -101px;
    left: 266px;
	}
	.treebox2 ul li.list2 {
    top: 0px;
    left: 214px;
	}
	.treebox2 ul li.list3 {
    top: 124px;
    left: 140px;
	}
	.treebox2 ul li.list4 {
    top: 247px;
    left: 166px;
	}
	.treebox2 ul li.list5 {
    top: 343px;
    left: 272px;
	}
	.treebox2 ul li.list6 {
	    top: 0px;
	    right: 170px;
	}
	.treebox2 ul li.list7 {
    top: 118px;
    right: 162px;
	}
	.treebox2 ul li.list8 {
    top: 235px;
    right: 195px;
	}
	.thesuccessbox {
    position: relative;
    width: 100%;
    padding: 114px 0px 100px 0;
}

}

/******************* iPad *************************/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 


}




/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}

@media (min-width: 1440px) and (max-width: 3000px) {
    .container {
        width: 1300px;
    }
}
@media (min-width: 1701px) and (max-width: 1800px) {
    #smenu .navbar-header{ width: 13.55%; }
}
@media (min-width: 1601px) and (max-width: 1700px) {
    #smenu .navbar-header{ width: 12.2222%; }
}

@media (min-width: 1501px) and (max-width: 1600px) {
    #smenu .navbar-header{ width: 10%; }
}

@media (min-width: 1401px) and (max-width: 1500px) {
    #smenu .navbar-header{ width: 9%; }
    .navbar-inverse .navbar-nav > li > a {
    padding: 5px 12px;
    margin: 0;
    border-radius: 0px;
    color: #231f20;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'db_helvethaicamon_x55_regular';
    line-height: 35px;
    display: inline-block;
    border-bottom: 0px solid #FFF;
}
}
@media (min-width: 1300px) and (max-width: 1400px) {
    #smenu .navbar-header{ width: 8%; }
    .navbar-inverse .navbar-nav > li > a {
    padding: 5px 12px;
    margin: 0;
    border-radius: 0px;
    color: #231f20;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'db_helvethaicamon_x55_regular';
    line-height: 35px;
    display: inline-block;
    border-bottom: 0px solid #FFF;
}
}

@media (min-width: 1240px) and (max-width: 1299px) {
    #smenu .navbar-header{ width: 6%; }
    .navbar-inverse .navbar-nav > li > a {
    padding: 5px 12px;
    margin: 0;
    border-radius: 0px;
    color: #231f20;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'db_helvethaicamon_x55_regular';
    line-height: 35px;
    display: inline-block;
    border-bottom: 0px solid #FFF;
}
}

@media (min-width: 1190px) and (max-width: 1239px) {
    #smenu .navbar-header{ width: 4%; }
    .navbar-inverse .navbar-nav > li > a {
    padding: 5px 12px;
    margin: 0;
    border-radius: 0px;
    color: #231f20;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'db_helvethaicamon_x55_regular';
    line-height: 35px;
    display: inline-block;
    border-bottom: 0px solid #FFF;
}
}

@media only screen and (max-width: 768px) {


.circle.big {
    width: 150px;
    height: 150px;
    background-color: #222;
    color: #FFF;
    margin: 100px;
    position: relative;
}
.circle.big i {
    font-size: 117px;
}
.circle {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background-color: #ffa400;
    display: inline-block;
    position: absolute;
}
.circle a {
    position: absolute;
    width: 100%;
    height: 100%;
    display: inline-block;
    left: 0;
    top: 0%;
    font-size: 12px;
    padding: 14px;
    color: #fff;
}

.cir1 {
    top: -110px;
    left: 22px;
    vertical-align: baseline;
}
.cir2 {
    right: -106px;
    top: 0px;
}
.cir3 {
    right: -65px;
    bottom: -80px;
}
.cir4 {
    left: -56px;
    bottom: -86px;
}
.cir5 {
    left: -107px;
    top: 0px;
}

	body{ overflow-x: hidden; }
  /* For mobile phones: */
  .owl-dots{ display: none; }
  #impactMulti{ padding-right: 15px; padding-left: 15px; }
  .mmobile{ max-width: 100%; }
  .multi-header {
    font-size: 12px;
    margin-bottom: 30px;
    color: #000;
}
.thesuccessbox h2 {
    font-size: 36px;
    color: #000;
    font-family: 'DB Helvethaica X 75 Bd';
}
	.mmobile80{ max-width: 80%; }
  .mmobile60{ max-width: 60%; }
  .mmobile40{ max-width: 40%; }
  .mmobile30{ max-width: 30%; }
  .mmobile25{ max-width: 25%; }
  .mmobile20{ max-width: 20%; }
  .treebox2 ul li a {
    font-weight: bold;
    font-size: 10px;
}
.treebox2 {
    position: relative;
    width: 100%;
    padding: 40px 0 0 0;
}
.treebox {
    position: relative;
    padding-top: 30px;
}
.treebox2 ul li a span{ border: 0px !important; margin: 0px 3px; display: inline; }
.treebox2 ul li img{ max-width: 30px; }
.treebox2 ul li.list1 {
    top: -40px;
    left: 55px;
}
.treebox2 ul li.list2 {
    top: -12px;
    left: 45px;
}
.treebox2 ul li.list3 {
    top: 19px;
    left: 9px;
}

.treebox2 ul li.list4 {
    top: 50px;
    left: 11px;
}
.treebox2 ul li.list5 {
    top: 74px;
    left: 40px;
}

.treebox2 ul li.list6 {
    top: -12px;
    right: 18px;
}
.treebox2 ul li.list7 {
    top: 24px;
    right: 18px;
}
.treebox2 ul li.list8 {
    top: 57px;
    right: 36px;
}
.thesuccessbox {
    position: relative;
    width: 100%;
    padding: 10px 0px 100px 0;
}
.thesuccessbox select {
    color: #ff763a;
    border: 1px solid #fea30b;
    padding: 5px 10px;
    line-height: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 14px;
}
.thesuccessbox h3{ font-size: 18px !important; }
#impactMulti{
background:#fea30b url(https://www.setsocialimpact.com/assets/images/web/bg-01.jpg) bottom center no-repeat;
    background-size: cover;
    /*background-position: 0% -594px !important;
    background-position: 0% -954px !important;*/
}
.owl-carousel .owl-item img{ width: 100%; height: 150px; }
#impactCreator, #impactBiz, #impactProgram, #impactMovement, #impactCare, #impactVolunteer{ padding-left: 15px; padding-right: 15px; }


.themeo .owl-carousel .carousel-caption, .themeb .owl-carousel .carousel-caption {

    min-height: 160px;
}
.toontitle{ display: none; }
.themeb .owl-theme .owl-nav, .themeo .owl-theme .owl-nav{ display: none; }
#bottom.webnew .widget ul {
    border-left: 1px solid #d9d9d9;
    padding-left: 30px;
    min-height: 55px;
}

.treebox2 li div{ display: none !important; }
.pdpaPolicy-text-width {
    width: 100% !important;
}
.pdpaPolicy-content-box {
    display: inherit !important;
    padding: 16px 25px !important;
    max-width: 1100px !important; font-size: 12px !important;
}
.pdpaPolicy-btn{ float: right; margin-top: 5px; font-size: 14px !important; }

.stext h4 {
    font-size: 17px; line-height: 20px; margin-bottom: -0.375rem;
    font-family: 'DB Helvethaica X 75 Bd';
}
.stext {
    width: 70%;
    float: left;
    padding: 10px 20px 10px 50px; overflow: hidden; height: 116px;
    font-size: 16px;
}
.stext div{ overflow: hidden; height: 100px;  font-size: 12px;}
.slist{ width: 90%; margin-left: 10%; }
.slogo {
    width: 80px;
    height: 80px;
    max-width: 100%;
    background: #FFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    left: -38px;
    top: 50%;
    margin-top: -50px;
    border: 1px solid #ccc;
    overflow: hidden;
}
.bbtn-readmore {
    position: absolute;
    bottom: 5px;
    right: 20%;
    z-index: 4;
}
.simg {
    width: 30%;
    min-height: 240px;
}
.ImpactPage{ background-position: -100px 0px !important; background: #f8972c!important; }

.cateHead {
    font-size: 40px; line-height: 41px;
    text-transform: uppercase;
    color: #f2901c;
    margin-top: 20px;
    font-family: 'DB Helvethaica X 75 Bd';
}
.uix-multi-carousel .slist {
    position: relative;
    width: 80%; height: 155px;
    margin-left: 37px;
}
.uix-multi-carousel.is-vertical {
    width: 100% !important;
    height: 514px !important;
}

.uix-multi-carousel__controls.is-vertical {
    width: 49px !important;
    position: absolute;
    top: 35% !important;
    left: inherit !important;
    right: 1%;
}
.uix-multi-carousel__controls .uix-multi-carousel__controls--prev {
    top: -55px !important;
    left: -3px !important;
    position: relative;
}
.stext div {
    overflow: hidden;
    
    font-size: 12px !important;
}

.uix-multi-carousel .uix-multi-carousel__items>.uix-multi-carousel__item {
    position: absolute;
    height: 100%;
    height: 171px !important;
    box-shadow: inset -1px 0 0 0 hsla(0,0%,100%,.5);
    font-size: 1.2rem;
    text-align: left !important;
    color: #000 !important;
    background: transparent !important;
}
.uix-multi-carousel .stext div {
    overflow: hidden;
    height: 37px;
    font-size: 12px;
}
.uix-multi-carousel .simg {
    width: 30%;
    min-height: 153px;
}


}

@media only screen and (min-width: 320px) and (max-width: 568px) {
	#impactMulti {
    background: #fea30b url(https://www.setsocialimpact.com/assets/images/web/bg-01.jpg) bottom center no-repeat;
    background-size: cover;
    background-position: 0% -954px !important;
	}
}

@media only screen and (min-width: 375px) and (max-width: 812px) {
	#impactMulti {
    background: #fea30b url(https://www.setsocialimpact.com/assets/images/web/bg-01.jpg) bottom center no-repeat;
    background-size: cover;
    background-position: 0% -954px !important;
	}
}

@media only screen and (min-width: 414px) and (max-width: 736px) {
	#impactMulti {
    background: #fea30b url(https://www.setsocialimpact.com/assets/images/web/bg-01.jpg) bottom center no-repeat;
    background-size: cover;
    background-position: 0% -566px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	#impactMulti {
    background: #fea30b url(https://www.setsocialimpact.com/assets/images/web/bg-01.jpg) bottom center no-repeat;
    background-size: cover;
    background-position: 0% -232px !important;
	}
}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

.hidden-xs, tr.hidden-xs, th.hidden-xs, td.hidden-xs {
    display: none!important;
}
.visible-xs {
    display: block!important;
}

#header nav .col-xs-8{ width: 66.66666666666666% !important; }
#header nav{ padding: 15px 0; }

.menu-xs{
	/*margin-top:4%;*/
	cursor: pointer;	
}
.mian-bg {
    height: 3px;
    background-size: 100%;

}	
.menu-xs-visible{
	background: #FFF;
	padding: 0px; margin-top: 5px;
}
.menu-xs-visible>div{
	padding:5px 15px 5px 15px;
}
.menu-xs-visible>div>a{
	color: #fcb034;
}
.menu-xs-visible>div:hover,.menu-xs-visible>.active{ 
	background: #fcb034;
}
.menu-xs-visible>div:hover>a,.menu-xs-visible>.active>a{
	color: #FFF;
}
.menu-xs-visible>.register-xs-sub,.menu-xs-visible>.register-xs-sub:hover{
	background: #fcb034 !important;
	opacity: 0.8;
}
.menu-xs-visible>.register-xs-sub>a,.menu-xs-visible>.register-xs-sub:hover>a{
	color: #FFF !important;
}
.menu-xs-visible>.register-xs-sub-all{
	padding-left: 30px;
}










  .uix-multi-carousel .uix-multi-carousel__items>.uix-multi-carousel__item {
    position: absolute;
    height: 100%;
    height: 200px !important;
    box-shadow: inset -1px 0 0 0 hsla(0,0%,100%,.5);
    font-size: 1.2rem;
    text-align: left !important;
    color: #000 !important;
    background: transparent !important;
}
  uix-multi-carousel .slist {
    position: relative;
    width: 85%;
    margin-left: 37px;
}
.stext div {
    overflow: hidden;
    
    font-size: 12px;
}
.uix-multi-carousel.is-vertical {
    width: 100% !important;
    height: 700px !important;
}

.uix-multi-carousel__controls.is-vertical {
    width: 107px !important;
    position: absolute;
    top: 45% !important;
    left: inherit !important;
    right: -4%;
}
    #impactMulti {
    background: #fea30b url(https://www.setsocialimpact.com/assets/images/web/bg-01.jpg) bottom center no-repeat;
    background-size: cover;
    /*background-position: 0% -445px !important;*/
	}

	.treebox2 ul li.list1 {
    top: -40px;
    left: 212px;
		}

	.treebox2 ul li.list2 {
    top: -7px;
    left: 193px;
}
	.treebox2 ul li.list3 {
    top: 37px;
    left: 156px;
}

.treebox2 ul li.list4 {
    top: 88px;
    left: 157px;
}

.treebox2 ul li.list5 {
    top: 133px;
    left: 186px;
}
.treebox2 ul li.list6 {
    top: -12px;
    right: 183px;
}

.treebox2 ul li.list7 {
    top: 35px;
    right: 151px;
}

.treebox2 ul li.list8 {
    top: 88px;
    right: 170px;
}
.thesuccessbox .col-sm-6{ min-height: 80px; }

  }


/* Portrait */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {

.hidden-xs, tr.hidden-xs, th.hidden-xs, td.hidden-xs {
    display: none!important;
}
.visible-xs {
    display: block!important;
}


  	#impactMulti {
    background: #fea30b url(https://www.setsocialimpact.com/assets/images/web/bg-01.jpg) bottom center no-repeat;
    background-size: cover;
    background-position: 0% -23px !important;
		}

		.thesuccessbox  .col-md-4 {
    		width: 50%;
		}

		.treebox2 ul li.list1 {
    top: -120px;
    left: 151px;
}

.treebox2 ul li.list2 {
    top: -24px;
    left: 104px;
}

		.treebox2 ul li.list3 {
    top: 97px;
    left: 27px;
}

		.treebox2 ul li.list4 {
    top: 221px;
    left: 27px;
}

		.treebox2 ul li.list5 {
    top: 318px;
    left: 124px;
}

.treebox2 ul li.list6 {
    top: -23px;
    right: 79px;
}

.treebox2 ul li.list7 {
    top: 101px;
    right: 34px;
}

.treebox2 ul li.list8 {
    top: 224px;
    right: 66px;
}


}

.themeb hr{
  background: url(../images/web/line_b.png);
  background-position: left center;
  background-repeat: no-repeat; border: 0px; height: 20px; margin: -1px 0 20px 0px;
}
.themeo hr{
  background: url(../images/web/line_o.png);  
  background-position: left bottom;
  background-repeat: no-repeat; border: 0px; height: 21px; margin: -2px 0 20px 0px;
}
